#lg1{padding:6px 15px;}
.sbb{padding:0 0 15px 0;}
#rzzz{margin:23px 1px 4px;font-size: 94%;}
.s{background: #ffffff;}#rplist{list-style:none inside none;margin: 0;padding: 8px 0 0;}
#rplist li{padding:4px 0;}
.tch{padding-left:5px;color:#FF564A;font-size:11px;}
.sbmen{background:#6eb0db;padding:1px 0;text-align:center;width:100%;}
.aut2x{float:left;font-size:12px;text-align:center;width:147px;}
.aut2f{margin:0 auto;padding:7px 0;width:300px;}
.aut3f{margin:0 auto;padding:7px 0;width:150px;}
.aut2i{border:1px solid #D7E2EB;padding:5px;text-align:center;}
#nav{float:right;font-weight:normal;list-style:none outside none;margin:0px;padding:0;z-index:550;padding: 0 0 11px;}
#nav .pd10{padding-top:15px;}
#nav li{background:url("/im/dot.gif") repeat scroll 0 0 transparent;display:block;margin:0 5px 0 0;padding:0;position:relative;}
#nav li a{color:#990000;display:block;text-decoration:none;}
#nav li a:hover{background:none repeat scroll 0 0 #ffffff;text-decoration:underline;}
#sub{margin-right:140px;z-index:550;}
#sub li a{color:#FFFFFF;display:block;padding:5px 10px 5px 0;text-decoration:none;}
#nav ul{margin-left:-46px;background:url("/im/dot.gif") repeat scroll 0 0 transparent;height:120px;left:-9999px;list-style:none outside none;padding:0;position:absolute;width:200px;z-index:550;}
#nav ul li{background:url("/im/dot.gif") repeat scroll 0 0 transparent;float:none;padding-top:1px;z-index:550;}
#nav ul a{display:block;white-space:nowrap;z-index:550;}
#nav li:hover ul{left:0;}
#nav li:hover a{text-decoration:underline;}
#nav .l:hover a{color:#555;text-decoration:none;background: none;}
#nav li:hover ul a{text-decoration:none;}
#nav li:hover ul li a:hover{background:none repeat scroll 0 0 #F4664D;text-decoration:underline;}
.avt{height:200px;position:absolute;right:20px;width:300px;}
.lpg_in{cursor:pointer;color:#990000;}
#auth{background-color: #FFFFFF;border: 1px solid #B3BDCC;height: 220px;margin: 20px;padding: 10px;width: 288px;z-index: 3000;}
#au{width:300px;list-style:none;margin-bottom:10px;z-index:550;margin:0;padding:0;float:right;}
#ax{float:right;margin-right:30px;position:relative;}
.raspor{width:100%;clear:both;}
.employv1, #employv1{list-style:none outside none;margin:0;padding:0 0 0 5px;}
.employv1 li,#employv1 li{padding:6px 0;}
.employv1 li a, #employv1 li a{border:medium none;color:#415494;display:block;padding-left:0;text-align:left;text-decoration:none;}
.employv1 li a:hover, #employv1 li a:hover{color:#990000;text-decoration:none;}
.zp{color:#7C7C7C;}
.zp2{color:#990000;}
.divzp{padding-left:7px;}
ul.newsblock_b1{color:#666666; margin:0 0 3px;padding:0;}
.newsblock_b1 li{margin:6px 0 0 6px;}
.newsblock_b1 li a{color:#333333;line-height:1.5;}
.newsblock_b1 li a:hover{color:#A50000;}
table.table_b1{border:0 none;height:35px;margin:0;padding:0;width:210px;}
div.wth1{color:#1C6A90;float:left;font-size:8px;text-align:center;width:65px;}
div.wth2{color:#1C6A90;font-size:12px;margin:0 auto;width:55px;}
div.wth3{color:#1C6A90;margin-left:0;}
div.wth4{border-top:1px solid #D5E5FF;}
.sel_menu3{color:#993333;font-size:11pt;font-weight:bold;}
.submenu_1{color:#993333;font-size:11pt;text-decoration:none;}
A.submenu_1:hover{color:#A50000;font-size:11pt;text-decoration:underline;}
.outx{color:#990000;} 
A.outx:hover{color:#ffffff;}
ul.menu1{color:#990000;margin:0;padding:0px;font-size:0.9em;}
.menu1 li{display:inline;}
.menu1 li a{color:#333;padding:7px;text-decoration:none;}
.menu1 li a:hover{background:none repeat scroll 0 0 #EEEEEE;color:#A70101;}
.menu1 li a.active{color:#990000;font-weight:bold;}
ul.menu{color:#4981c2;margin:0;padding:1px 10px;}
.menu li{display:inline;font-size:0.9em;padding:8px 21px 8px;}
.menu li.active{background:#fff;}
.menu li a{color:#fff;text-decoration:none;}
.menu li:hover{background:#f1f1f1;color:#A70101;}
.menu li:hover > a{color:#a70101;}
.menu li a.active{color:#4981c2;font-weight:bold;}
#header{margin:2px 0 0 0;position:relative;width:100%;z-index:0;}
#head1{color:#666666;padding: 0 0 6px 18px;font-size:0.9em;}
#head1 h1{font-weight: normal;}
#head1r{text-align:right;top:1px;z-index:500;} 
#headx2{float:right;width:400px;}
#headx3{float:right;text-align:right;width:70px;} 
#my_cabinet{position:absolute;right:220px;}
h1{font-size:13px;margin:0;padding:0;}
.div2px{background-color:#CCC;font-size:0;height:1px;margin-top:2px;width:100%;}
#m1{margin:0;text-align:center;width:100%;font-size:1.2em;}
#bot_m1 a{color:#1D6690;text-decoration:none;}
#bot_m1 a:hover{color:#990000;cursor:pointer;text-decoration:underline;}
#search_b1{float:left;margin:0;padding:0px 0px 2px 0px;}
#search_b1 input{border: 1px solid #cccccc;font-size: 12px;padding: 2px 33px 3px 5px;width: 108px;}
.tt{border-top: 2px solid #900;clear: both;color: #990000;margin: 1px 0 8px;padding-bottom: 3px;}
.search_b1{float: right;margin: 0 0 0 127px;padding: 3px;position: absolute;}
.floatleft100{float:left;position:relative;width:100%;}
.w100{height:5px;width:100%;}
.h_c{border-bottom: 1px solid #27619C;clear: both;color: #4981c2;margin: 1px 0 8px;padding-bottom: 3px;}
.h_cd{clear:both;color:#27619C;margin:1px 0 0;}
.h_cagray{background-color:#EBEBEB;border-bottom:2px solid #FFFFFF;border-top:1px solid #CCCCCC;clear:both;height:19px;}
.h_cdgray{border-left:5px solid #A50000;clear:both;color:#000055;height:17px;margin:1px 0 0;padding-left:5px;}
.mb{float:right;margin-right:10px;text-align:right;}
.div_center{color:#990000; font-weight:bold;margin:0px 0 5px;text-align:center;width:100%;}
.cl37811bc{margin-top:5px;}
.foot_3{border-top:3px solid #C2DDEE;width:100%;}
.fb{border-top:1px solid #ccc;background-color:#f1f1f1;}
.ch_cr{float:left;font-size:12px;margin:12px 0 0;text-align:center;width:100%;}
.ch_comp{float:left;font-size:12px;margin:12px 0 0;text-align:center;width:100%;}
.ch_per{float:left;font-size:12px;margin:12px 0 0;text-align:center;width:100%;}
.ch_val{float:left;font-size:12px;margin:12px 0 0;text-align:center;width:100%;}
.ch_sum{float:left;font-size:12px;margin:12px 0 0;text-align:center;width:100%;}
.login110509{color:#ffffff;text-decoration:none;}
a.login110509:hover{color:#cccccc;text-decoration:none;}
.s11{height:20px;}
.buisnes_cons{background-color:#FFFFFF;color:#000060;text-decoration:none;}
a.dm_universal1{color:#1D6690;font-size:12px;font-weight:bold;text-decoration:none;}
A.dm_universal1:hover{color:#990000;font-size:12px;font-weight:bold;text-decoration:underline;}
a.dm_universal3{color:#1D6690;font-size:12px;text-decoration:none;}
A.dm_universal3:hover{color:#990000;font-size:12px;text-decoration:underline;}
a.dm_forum_comment_cap_name_forums{color:#27619C;text-decoration:none;}
A.dm_forum_comment_cap_name_forums:hover{color:#990000;cursor:pointer;text-decoration:underline;}
a.dm_forum_comment_cap_new{color:#1D6690;font-family:Tahoma;font-size:10px;text-decoration:none;cursor:pointer;}
A.dm_forum_comment_cap_new:hover{color:#990000;font-family:Tahoma;font-size:10px;text-decoration:underline;}
blockquote.frm_quote{background-color:#F6F6F6;border:1px solid #D0D0D0;margin:1em 0 0 0.75em;padding:5px;}
.weather_2day{color:#F67412;font-size:14px;font-weight:bold;}
.weather_t{color:#1096DC;font-size:14px;font-weight:bold;text-align:right;}
.weather_block{background-repeat:repeat-y;width:154px;}
img{border:0 none;}
html{font-size:100.01%}
td{font:99% Arial,Tahoma,sans-serif;margin:0 3px;}
body{font:normal 91% arial,tahoma,sans-serif;margin:0 3px;background:rgba(0, 0, 0, 0) url("/css/images/bokovoi_fon_samru.jpg") no-repeat fixed center top;}
textarea{overflow:auto;}
.small_br{font-size:5px;}
.article_intro{color:#777;font-size:90%;}
#a_red a{color:red;text-decoration:none;}
form{margin:0;padding:0;}
.big{font-size:18px;}
.normal{font-size:12px;}
.bold{font-weight:bold;}
.mainmenu_font, .submenu_font{color:#BBBBBB;font-family:Tahoma;font-size:13px;}
.t0100{border:0 none;width:100%;}
.t7E{background-color:#EEEEEE;border:7px solid #FFFFFF;}
.artshowall{color:#000000;font-size:1em;}
.newsheader a{color:#000000;font-weight:bold;text-decoration:none;}
.newsdata{color:#999;padding-top:3px;font-size: 80%;}
.newsdata_today{color:#62a7d9;text-decoration:none;font-size: 80%;padding-top:3px;}
.i16x16{height:67px;width:90px;}
.i25x25{height:44px;width:54px;}
.i100x100{height:90px;width:90px;}
.a_broun a:link, .a_broun a:visited{color:#818181;}
.a_red a:link, .a_red a:visited{color:#ED1B23;}
.job-padding{padding:10px 5px;}
.beauty0{color:#777777;}
.beautyf{font-size:24px;}
.for_h2 h2, #for_h2 h2{font-size:1.2em;}
h3{color:#000;font-family:Arial;font-size:1.2em;font-weight:normal;padding:5px 0;}
.ordered{background-color:#EBEBEB;width:30%;}
.goods_ordered, .goods_title, .goods_input{color:#3E3E3E;font-family:Tahoma;font-size:14px;font-weight:bold;}
.goods_price{color:#D62B2C;font-family:Tahoma;font-size:14px;font-weight:bold;}
.sub_selmenuv2{color:#3333FF;float:left;height:22px;margin-top:0;padding-left:10px;padding-right:10px;text-decoration:none;}
.sub_selmenu1{list-style:none outside none;margin:0;text-align: center;padding: 9px 0;background: #fff none repeat scroll 0 0;border-bottom:1px solid #ccc;}
.sub_selmenu1 li{display:inline;text-decoration:none;padding: 5px;font-size: 100%;}
.selm1_s{font-weight:bold;color:#62a7d9;}
.sub_selmenu1 a{text-decoration:none;color:#999;padding:0 6px;}
.sub_selmenu1 li:hover{background:#fff;color:#a70101;}
.sub_selmenu1 li:hover > a{text-decoration:none;color:#a70101;}
.weather_d, .weather_n{padding:4px;}
.lp{color:#fff;padding: 2px 0 2px 6px;font-size:94%;background:#6eb0db;}
a.link3{color:#004a80;font-size:12px;font-weight:bold;text-decoration:none;}
a.link4{font-size:10px;text-decoration:none;}
A.link_foto{color:#000055;font-size:14px;text-decoration:none;}
A.link_foto:hover{color:#FDB515;}
.goods_order_title{color:#E93E3E;font-family:Tahoma;font-size:14px;font-weight:bold;}
a.linkpog{color:#1D6690;font-size:11px;font-weight:bold;text-decoration:none;}
a.link_fotosmall, a.link_fotosmall22{color:#A50000;font-size:11px;text-decoration:none;}
A.link_fotosmall:hover, A.link_fotosmall22:hover{color:#990000;font-size:11px;text-decoration:underline;}
a.line_menu{color:#225895;cursor:pointer;font-size:11px;font-weight:bold;text-decoration:none;}
a.hottur{color:#000000;text-decoration:none;}
A.hottur:hover{color:#990000;text-decoration:none;}
a.hottur3{color:#00A3E2;text-decoration:none;}
#ofice_from_arrow h2, #maintab h1{font-size:10px;font-weight:bold;margin:0;padding:0;}
.link_weather, a.link_weather{color:#548BB4;font-size:12px;line-height:16px;}
.article_intro_mynews, #title h1{color:#000000;font:1.5em Arial,sans-serif;padding: 1.0em 0;}
#title2 h1{color:#333333;font-size:16px;text-align:center;padding: 15px 0 8px;}
.newstext a{color:#555555;text-decoration:none; line-height:1.5;}
.article_a, 
.t7E a{color:#282828;text-decoration:none; line-height:1.4;}
.article_a:hover, #a_red a:hover, .t7E a:hover, .newsheader a:hover, .newstext a:hover, .a_dark_blue a:link, .a_dark_blue a:visited{color:#990000;text-decoration:none;}
.middle, .small{font-size:10px;}.foot_3a
{font-size:10px;padding-left:6px;}.white, .idxd, .a_white a:link, .a_white a:visited, .beauty1, #logintab td, #logintab a{color:#FFFFFF;}
.mainmenu a:hover, .submenu a:hover, .a_broun a:hover, .a_dark_blue a:hover, .a_red a:hover, .a_white a:hover, a.link1, a.link1gr, a.link_put, a.link_fotom{text-decoration:none;}
A.link_submenu:hover, A.link_fotom:hover, A.hottur3:hover{color:#A50000;text-decoration:underline;}
#logintab input, .new_theme, .new_theme_in{width:100%;}
#logintab td.reg_top, #logintab td.reg_bottom{padding-bottom:5px;padding-left:7px;padding-top:5px;}
#logintab a:hover, a.hottur2{color:#FFFFFF;text-decoration:none;}
.goods_descr, .goods_descr2{color:#737373;font-family:Tahoma;font-size:12px;font-weight:bold;}
.forum-theme-text-line, .forum-user-sub-text{color:#CCCCCC;font-size:10px;}
.dm_forum_comment, .dm_forum_comment_cap{color:#999999;font-family:Tahoma;font-size:10px;}
a.link2:hover, a.link_fotombolt{font-weight:bold;text-decoration:none;}
a.link3:hover{font-weight:bold;text-decoration:underline;}
A.link1:hover, A.link4:hover{color:#A50000;text-decoration:underline;}
A.link5:hover, A.link7:hover, A.link_put:hover{color:#990000;text-decoration:underline;}
A.linkpog:hover, A.link_fotombolt:hover{color:#A50000;font-weight:bold;text-decoration:underline;}
A.line_menu:hover{color:#FF9752;cursor:pointer;font-weight:bold;text-decoration:underline;}
a.narod_lnk{text-decoration:none;}
a.narod_lnk:hover{text-decoration:underline;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#990000;}
table.tab2{width:100%;margin:0px;}
table.tab1{border:1px solid #aaa;border-collapse:collapse;}
td.tab1{border-color:#666666;border-style:solid;border-width:1px;}
.x1024{margin:0 auto;width:1022px;background-color:#f8f8f8}
.tur{list-style:none outside none;margin:0;padding:0;}
.tur li{padding:4px 0;}
#descr2{color: #999999;padding: 10px 20px 0;}
#riet h1{font-size:16px;text-align:center;padding:10px 0 16px;text-transform: uppercase;}
#realtyobjects {width:601px;margin:0 auto;}
#realtyobjects div{float:left;width:265px;padding:10px;font-size:16px;color:#666;margin:5px;border:1px #eee solid;border-radius:5px;}
#goods{padding:10px;}
#goods td{padding:10px;}
#YMapsID{z-index:0;}
p.p10_0 {color:#333333;font-weight:600;}
.lpn{list-style-type:none;font-size:0.96em;}.lpn li{border-bottom: 1px solid #e2e2e2;padding-bottom: 5px;}.prav{background-color:#f4f7fc;text-align: center;padding: 12px 5px;margin: 20px 0;}.pravm{color: #333;font-size: 85%;}.bl_art{background-color:#f4f7fc;font-style:italic;padding:10px 10px 10px 25px;font-size:0.95em;}
.sitebar{position:sticky;top: 0;}